RESUME -NL- **`Rohit kumar saket`[NAME]** -NL- Address- 9 Vardhman nagar -NL- Indore MADHYA -NL- PRADESH 452001 -NL- Mob No:- **`+918349614962`[PHONES_PHONE]** -NL- E-mail-: **`rohitsaket17@gmail.com`[EMAILS_EMAIL]** -NL- **`Career Objective:`[SUMMARY_HEADING]** -NL- To seek a suitable position that will provide me with an opportunity to use my skills and -NL- experience to develop my career in the field of electrical engineering. To capitalize on go-getter -NL- spirit and attain financial gain. -NL- **`Educational Qualifications:`[EDUCATION_HEADING]** -NL- Course -NL- Year of passing -NL- Institute & Univercity -NL- Division -NL- **`10th`[EDUCATION_DEGREE]** -NL- 2012 -NL- MP BOARD BHOPAL -NL- 67% -NL- **`12th`[EDUCATION_DEGREE]** -NL- 2014 -NL- MP BOARD BHOPAL -NL- 53% -NL- (diploma in computer application)DCA 2014-2015 -NL- MCU UNIVERSITY -NL- 69% -NL- Diploma in Electrical engineering 2015-2018 -NL- RGPV UNIVERSITY -NL- 73% -NL- Strength: -NL-  Dedication and Commitment to the work -NL-  Willing to accept challenges, Proactive attitude -NL-  Good team player -NL- **`Extra Curricular Activities:`[OTHERS_HEADING]** -NL-  Skills development training in (EHT/HT/LT) lines&Sub-station for 15days -NL- **`Working Experience`[WORK_EXPERIENCE_HEADING]** -NL-  1.5+year **`Motherson sumi system Ltd`[EMPLOYER_COMPANY_NAME]** pithampur indore -NL-  Responsibility undertaker :-shift incharge&supervision -NL-  Production planning&documentary -NL- **`Hobbies:`[OTHERS_HEADING]** -NL-  Listening songs, Sports (Cricket & volleyball) -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Name: -NL- **`Rohit kumar saket`[NAME]** -NL- Father Name: -NL- Shri Shyamlal saket -NL- Date of birth: -NL- 17 Dec 1996 -NL- Nationality: -NL- Indian -NL- Marital Status: -NL- Single -NL- Permanent address: -NL- At- Naudhiya Post -sarai -NL- Dist -singrauli,Madhya Pradesh 486881 -NL- **`Language known:`[SKILLS_HEADING]** -NL- Hindi and English -NL- **`Declaration`[OTHERS_HEADING]** -NL- I hereby declare that all the information given here is true in my belief -NL- Date-: -NL- Place:- -NL- (ROHIT KUMAR SAKET) -NL- 